Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 06:22:20 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I got a gift card of Centrepoint 1610106749911520000561254. When I tried to use it, it says, Its not activated. The salesman can do nothing about it. I tried both online and shop.  The one who gifted says he already payed for it and bought it. It is very unfortunate if the gift card we purchase wont work. Which means, there is no guarantee that the several  gift card I purchased and gifted earlier to others were actually usable!!! In that case this is a disgrace and total embarrassment. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5745106